### Method

# Rest OAuth2Proxy get_token_url

#### Declaration [src]

    const gchar*
    rest_oauth2_proxy_get_token_url (
      RestOAuth2Proxy* self
    )

#### Description

No description available.

Gets property | `Rest.OAuth2Proxy:token-url`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.